﻿body{
	background-color: #e1e1e1;
	font-family: "Monotype Corsiva","Apple Chancery","URW Chancery L",cursive;
	font-size:18pt;
}
.keret{
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
}

input, textarea, select, option, optgroup, button, th {
    font-size: 60%;
}
td{
	font-size: 100%;
}
.fejlec_kulso{
	width:100%;
	height:159px;
	background-image:url(header_oldal.png);
	z-index:100;
}
.menu2{
	width:700px;
	height:35px;
	top:65px;
	left:465px;
	position:absolute;
	font-size: 20pt;
	color:#513a1a;
	font-family: "Monotype Corsiva","Apple Chancery","URW Chancery L",cursive;
}
#menu {
	float: left;
	width: 100%; 
} 
#menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
				
}
#menu a {
        display: block;
        margin: 0;				
        padding: 2px 7px;
        color:#513a1a;
        text-decoration: none;
}

#menu a:hover{
	background-color:#e2c187;
	-webkit-border-radius: 20px; 
				-moz-border-radius: 20px; 
				border-radius: 20px;
}

#menu li {
        position: relative;
        float: left;		
}

#menu ul ul {
        position: absolute;
        left: 0px;
        display: none;
				background-color:#f7deb1;
				border:4px solid #523b1b;
				-webkit-border-radius: 20px; 
				-moz-border-radius: 20px; 
				border-radius: 20px;
				
}
#menu li li a{
	padding-left:10px;
	padding-right:15px;
	
}

#menu ul li:hover ul{
        display: block;
} 

.fejlec{
	width:1000px;
	height:159px;
	background-image:url(header.png);
	margin-left:auto;
	margin-right:auto;
}
.footer_kulso{
	width:100%;
	height:72px;
	background-image:url(footer_oldal.png);
	position:fixed;
	bottom:0px;
}
.footer{
	width:1000px;
	height:72px;
	background-image:url(footer.png);
	margin-left:auto;
	margin-right:auto;
}

.torzs{
	z-index:-1;
	width:880px;
	text-align:center;
	padding-top:20px;
	padding-left: 60px;
	padding-right:60px;
	padding-bottom:75px;
	min-height:100%;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
}

a{color:black;}
a:visited{color:black};